<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>
	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
		   <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
		   <td class="tmenu" valign="top"><img src="images/bullet.gif" width="30" height="27"/><br/>
		   <a href="{@HREF}" class="tmenua"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
            </xsl:when>
            <!-- active menu without link-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
<td valign="top"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td align="left" valign="top"><img src="images/bullet_left.gif" width="6" height="6"/></td>
                      <td background="images/bullet_bg.gif"></td>
                      <td align="left" valign="top"><img src="images/bullet_right.gif" width="6" height="6"/></td>
                    </tr>
                    <tr>
                      <td background="images/bullet_bg.gif"></td>
                      <td background="images/bullet_bg.gif" class="tmenu"><img src="images/bullet2.gif"/><br/>
                         <span class="tmenub"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></span></td>
                      <td background="images/bullet_bg.gif"></td>
                    </tr>
                    <tr>
                      <td align="left" valign="top"><img src="images/bullet_left1.gif" width="6" height="6"/></td>
                      <td background="images/bullet_bg.gif"></td>
                      <td align="left" valign="top"><img src="images/bullet_right1.gif" width="6" height="6"/></td>
                    </tr>
                  </table></td>
            </xsl:when>
            <xsl:otherwise>
<td class="tmenu" valign="top"><img src="images/bullet.gif" width="30" height="27"/><br/>
<a href="{@HREF}" class="tmenua"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
<td valign="middle" class="iconfoot"><img src="images/space.gif" width="80" /></td>
	</xsl:if>
	</xsl:template>	
</xsl:stylesheet>
